[Laszlo-user] Problem installing IDE

Frisco Del Rosario frisco at laszlosystems.com
Fri Apr 7 13:47:06 EDT 2006




On Fri, Apr 7, 2006 at  6:13 AM, gian luca wrote:

> From: gian luca <g.gaiba at performer.it>
> Subject: [Laszlo-user] Problem installing IDE

> I installed eclipse
> and had a problem installing laszlo IDE:
>
> in last version of eclipse
> I miss org.eclipse.gef features
> in 3.1 ver
> i miss wst.core plugin...

You're missing the WebTools. Start with 
http://download.eclipse.org/webtools/updates/ for downloading and 
installing version 1.0 of the Eclipse WebTools, after which IDE4Laszlo 
can be installed.

--
Frisco Del Rosario
Tester, OpenLaszlo and IDE4Laszlo



More information about the Laszlo-user mailing list